/*
 Theme Name:   Primer Runbox
 Description:  Primer Child Theme
 Author:       GTA
 Template:     primer
 Version:      1.0.1
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

@font-face {
    font-family: "Verdana Pro Light";
    src: url("fonts/Verdana-Pro-Light/470d8a9f-a874-489d-bd19-712a16a7a70d-2.eot");
    src: url("fonts/Verdana-Pro-Light/470d8a9f-a874-489d-bd19-712a16a7a70d-2.eot?") format("embedded-opentype"),
    url("fonts/Verdana-Pro-Light/470d8a9f-a874-489d-bd19-712a16a7a70d-3.woff") format("woff"),
    url("fonts/Verdana-Pro-Light/470d8a9f-a874-489d-bd19-712a16a7a70d-1.ttf") format("truetype"),
    url("fonts/Verdana-Pro-Light/470d8a9f-a874-489d-bd19-712a16a7a70d-4.svg#web") format("svg");
    font-style: normal;
    font-weight: normal;
}

body, div, p, li, h1, h2, h3, h4, h5, h6, h7, .entry-title {
    font-family: "Verdana Pro Light", Verdana, Arial, Helvetica, sans-serif !important;
}

body, div, p, li {
    font-size: 18px;
}

h3 {
    padding-top: 20px;
}

header {
    line-height: 1.5em;
}

.site-header-wrapper {
    background-image: linear-gradient(175deg, #0068b7, #003156);
}

.site-title-wrapper {
    padding: 30px;
}

.site-title {
    letter-spacing: 1px !important;
}

.custom-logo-link {
    float: right;
}

.custom-logo {
    width: 150px;
    height: auto;
}

.site-description {
    font-size: 1.25em;
}

#site-navigation {
    margin-left: 1.5em;
}

ul.sub-menu li, ul.sub-menu li a {
    width: 20em;
    line-height: 1.5em;
}

.site-content {
    margin: 1em 0 0 0 !important;
}

h1.page-title {
    margin-left: 1.25em !important;
    font-size: 3em;
}

.site-header {
    box-shadow: none !important;
}


h2 {
    margin-top: 1em;
    font-weight: 400;
}

.wp-block-image {
    margin-top: 1em;
}   margin-bottom: 1em;
}
